body {
    margin: 0;
}

 .padding-container1 {
    padding: 110px;
}
.header {
    padding-top: 60px;
    background-color: #87509C;
    color: #FFFFFF;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.header .top-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .menu {
    width: 393px;
    font-size: 16px;
}

.header .menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.header .logo img {
    width: 120px;
    height: 40px;
}

.header .header-btn {
    background-color: #EB7D4B;
    color: white;
    width: 293px;
    font-size: 18px;
    text-align: center;
    padding: 22px 0;
    border: none;
    border-bottom: 4px solid rgba(0, 0, 0, 0.15);
    margin: auto;
    padding-top: 26px;
    margin-bottom: 145px;
    border-radius: 10px;
}

.header .mid-content{
    padding-top: 140px;
}


.header .menu li:hover{
    background-color: #643A79;
}


.header .menu li{
    padding: 10px;
}
.header .header-text {
    font-size: 43px;
    color: #FFFFFF;
}




.banner1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #17C2A4;
    padding-top: 110px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Titillium Web';
}


.banner1 .banner-mid-content{
    display: flex;
    text-align: center;
    flex-direction: row;
    margin-top: 75px;
}

.banner1 h1{
    size: 40px;
}

.banner1 p{
    size: 18px;
    padding: 0px 250px;
}

.banner1 .banner-mid-content h2{
    size: 24px;
}

.banner1 .banner-mid-content p{
    size: 16px;
    padding: 0 50px;
}




.banner2{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #E7F1F8;
    padding-top: 110px;
    text-align: center;
    font-family: 'Titillium Web';
}

.banner2 h1{
    font-size: 40px;
    color: #3C4761;
}

.banner2 p{
    color: #3C4761;
    font-size: 16px;
}


.banner2 .banner-mid-content{
    display: flex;
    text-align: center;
    flex-direction: row;

}

.padding-container2{
    padding: 107px;
}

.padding-container2 .banner-mid-content{
    margin-top: 75px;
}

.banner2 .banner-mid-content h3{
    margin-top: 35px;
    margin-bottom: 15px;
}

.banner2 .banner-mid-content p{
    padding: 30px;
    margin: 0px;
}

.banner2 .banner-mid-content .role{
    font-size: 16px;
    color: #30BAE7;
    padding-top: 0px;
    font-weight:normal;
}

.banner2 .banner-mid-content .images{
    display: flex;
    justify-content: space-evenly;
    padding: 40px 50px;

}

.banner3 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FFFFFF;
    padding-top: 110px;
    text-align: center;
    font-family: 'Titillium Web';
}

.padding-container3{
    padding: 110px 220px;
}

.banner3 .banner-mid-content{
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding-top: 80px;
}

.banner3 h1{
    font-size: 40px;
    color: #3C4761;
    margin-bottom: 10px;
    margin-top: 10px;
}

.banner3 p{
    font-size: 18px;
    color: #3C4761;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0px 200px;
}

.banner3 .banner-mid-content h3{
    margin: 25px 0px;
    color: #3C4761;
    font-size: 24px;
}


.banner4 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #FFDD99;
    padding-top: 110px;
    text-align: center;
    font-family: 'Titillium Web';
}

.padding-container4 {
    padding: 110px 150px;
}

.banner4 h1{
    font-size: 40px;
    color: #393939;
    margin-bottom: 10px;
    margin-top: 10px;
}

.banner4 p{
    font-size: 18px;
    color: #393939;
    margin-bottom: 40px;
    margin-top: 20px;
    padding: 0px 250px;
}

.banner4 .banner-mid-content .calc{
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding-top: 80px;
    flex-wrap: wrap;
}

.banner4 .buttons{
    border: none;
    width: 84px;
    height: 38px;
    background-color: rgba(0, 0, 0, 0.08);
    color: #393939;
    margin: 5px;
    font-size: 18px;
}

.banner4 .buttons:hover{
    background-color: #FFFFFF;
}

.banner4 .banner-mid-content h3{
    font-size: 18px;
    color: #393939;
    font-weight:normal;
}

.banner4 .banner-mid-content .images{
    padding: 10px 5px;
}

.banner4 .banner-mid-content .button{
    background-color: #17C2A4;
    font-size: 16px;
    color: #FFFFFF;
    width: 295px;
    height: 70px;
    border: none;
    border-radius: 5px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.15);
    margin-top: 75px;
}


.banner5 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #D74680;
    padding-top: 110px;
    text-align: center;
    font-family: 'Titillium Web';
}

.padding-container5 {
    padding: 110px 150px;
}

.banner5 h1{
    font-size: 40px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.banner5 p{
    font-size: 18px;
    color: #FFFFFF;
}

.banner5 .banner-mid-content{
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
    padding: 0 40px;
}

.banner5 .banner-mid-content .row{
    display: flex;
    margin-top: 80px;
}

.banner5 .banner-mid-content .row-item{
    display: flex;
    margin: 0px 40px;
    width: 50%;
}

.banner5 .banner-mid-content .row-item .row-content{
    text-align: left;
    padding: 0px 15px;
}

.banner5 .banner-mid-content .row-item .row-content p{
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 400;
    font-size: 21px;
    line-height: 32px;
}

.banner5 .banner-mid-content .row-item .row-content h3{
    font-size: 24px;
    color: #FFFFFF;
    margin: 0px;
}

.banner5 .banner-mid-content .row-item .row-content h2{
    font-size: 21px;
    color: #FFDD99;
    margin: 0;
    font-weight:normal;
}


.footer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: #3C5499;
    text-align: center;
    font-family: 'Titillium Web';
}

.footer h1{
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 61px;
    color: #FFFFFF;
    margin: 0;
}

.footer p{
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
    margin-top: 14px;
}

.footer .footer-mid-content .button{
    background-color: #30BAE7;
    font-size: 18px;
    color: #FFFFFF;
    width: 295px;
    height: 70px;
    border: none;
    border-radius: 5px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.15);
    margin-top: 75px;
}

.footer .footer-mid-content{
    display: flex;
    flex-direction: column;
    padding: 35px 50px;
}

.footer .footer-mid-content .containers{
    display: flex;
    justify-content: center;
}

.footer .container{
    background-color: #273A71;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 18px;
    width: 415px;
    height: 60px;
    border-radius: 5px;
    margin: 15px;
    text-align: start;
}

.footer .big-container{
    background-color: #273A71;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 18px;
    height: 200px;
    border-radius: 5px;
    margin: 15px;
    text-align: start;
}

.footer-menu{
    background-color: #344B8E;
    height: 115px;
}

.footer-menu ul{
    list-style-type: none;
    padding: 37px 300px;
    margin: 0;
    display: flex;
    justify-content: space-around;

    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 37px;
    text-align: center;
    color: #FFFFFF;
}

.footer-menu li:hover{
    color: #30BAE7;
}

.footer-padding {
    padding: 110px 250px;
}

.footer .footer-mid-content input::placeholder {
    font-weight: 400;
    font-size: 18px;
    text-align: start;
    color: #FFFFFF;
}

.footer .footer-mid-content textarea::placeholder {
    font-weight: 400;
    font-size: 18px;
    text-align: start;
    color: #FFFFFF;
}

.footer .footer-mid-content input{
    padding: 0px 20px;
    border: none;
}

.footer .footer-mid-content textarea{
    padding: 15px 20px;
    border: none;
}